<?php include "app_modal.php"; ?>
<a class="whatapp_btn whatapp_btn2" href="tel:+919997998660" title="Call Now"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" viewBox="0 0 16 16">

         <path d="M3.654 1.328a.678.678 0 0 0-1.015-.063L1.605 2.3c-.483.484-.661 1.169-.45 1.77a17.568 17.568 0 0 0 4.168 6.608 17.569 17.569 0 0 0 6.608 4.168c.601.211 1.286.033 1.77-.45l1.034-1.034a.678.678 0 0 0-.063-1.015l-2.307-1.794a.678.678 0 0 0-.58-.122l-2.19.547a1.745 1.745 0 0 1-1.657-.459L5.482 8.062a1.745 1.745 0 0 1-.46-1.657l.548-2.19a.678.678 0 0 0-.122-.58L3.654 1.328zM1.884.511a1.745 1.745 0 0 1 2.612.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z">

         </path>

     </svg></a>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/js/bootstrap.min.js"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.0.2/wow.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.1.20/jquery.fancybox.min.js"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.9.0/jquery.validate.min.js"></script>  
 <script src="<?=site_url;?>/designer/js/lozad.js"></script>
 <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.13/js/intlTelInput-jquery.min.js"></script> -->
<script src="<?=site_url;?>/designer/js/intlTelInput-jquery.js"></script>
<script src="<?=site_url;?>/designer/js/themes.js"></script>

<script>
   $(document).ready(function () {
      $("#contact_form").validate({
         rules: {
            name: "required",
            message: {

               required: true,

            },

            location: {

               required: true,

            },

            email: {

               required: true,

            },

            mobile: {

               required: true,

               number: true,

               minlength: 10,

               maxlength: 10,

            }

         },

         messages: {

            name: "Please enter your name",

            message: {

               required: "Please enter your message",

            },

            email: {

               required: "Please enter your email address"

            },

            location: {

               required: "Please enter your location",

            },

            mobile: {

               required: "Please enter your mobile no.",

               number: "Mobile No. contains only numbers",

               minlength: "Your Mobile No. must be 10 digits long",

               maxlength: "Your Mobile No. must be 10 digits long",

            }

         },

         submitHandler: function (form) {

            $.ajax({

               url: '<?=site_url;?>/contact.php',

               type: 'POST',

               data: $('#contact_form').serialize(),

               dataType: 'json',

               success: function (response) {

                  if (response.status == true) {

                     $('#pop_up').text(response.message_response).css('color',

                        'green');

                     $('#contact_form')[0].reset();

                     grecaptcha.reset();

                  } else {

                     $('#pop_up').text(response.message_response).css('color',

                        'red');

                  }

               }

            });

         }

      });

   });





   $(document).ready(function () {
      $("#contact_form_custom").validate({
         rules: {
            name: "required",
            message: {

               required: true,

            },

            mobile: {

               required: true,

               number: true,

               minlength: 10,

               maxlength: 10,

            }

         },

         messages: {

            name: "Please enter your name",

            message: {

               required: "Please enter your message",

            },


            mobile: {

               required: "Please enter your mobile no.",

               number: "Mobile No. contains only numbers",

               minlength: "Your Mobile No. must be 10 digits long",

               maxlength: "Your Mobile No. must be 10 digits long",

            }

         },

         submitHandler: function (form) {

            $.ajax({

               url: '<?=site_url;?>/custom.php',

               type: 'POST',

               data: $('#contact_form_custom').serialize(),

               dataType: 'json',

               success: function (response) {

                  if (response.status == true) {

                     $('#pop_up_cus').text(response.message_response).css('color',

                        'green');

                     $('#contact_form_custom')[0].reset();

                     grecaptcha.reset();

                  } else {

                     $('#pop_up_cus').text(response.message_response).css('color',

                        'red');

                  }

               }

            });

         }

      });

   });



$(document).ready(function () {

   $("#enq_pop_form1").validate({

      rules: {

         name: "required",

         message: {

            required: true,

         },

         location: {

            required: true,

         },

         email: {

            required: true,

         },

         mobile: {

            required: true,

            number: true,

            minlength: 10,

            maxlength: 10,

         }

      },

      messages: {

         name: "Please enter your name",

         message: {

            required: "Please enter your message",

         },

         email: {

            required: "Please enter your email address"

         },

         location: {

            required: "Please enter your location",

         },

         mobile: {

            required: "Please enter your mobile no.",

            number: "Mobile No. contains only numbers",

            minlength: "Your Mobile No. must be 10 digits long",

            maxlength: "Your Mobile No. must be 10 digits long",

         }

      },

      submitHandler: function (form) {

         $.ajax({

            url: '<?=site_url;?>/enquiry_popup.php',

            type: 'POST',

            data: $('#enq_pop_form1').serialize(),

            dataType: 'json',

            success: function (response) {

               if (response.status == true) {

                  $('#enq_pop_up').text(response.message_response).css('color',

                     'green');

                  $('#enq_pop_form1')[0].reset();

                  grecaptcha.reset();

               } else {

                  $('#enq_pop_up').text(response.message_response).css('color',

                     'red');

               }

            }

         });

      }

   });

});

$(document).ready(function () {

   $("#product_pop_form").validate({

      rules: {

         name: "required",

         message: {

            required: true,

         },

         location: {

            required: true,

         },
         
         quantity: {

                    required: true,

                },

         email: {

            required: true,

         },

         mobile: {

            required: true,

            number: true,

            minlength: 10,

            maxlength: 10,

         }

      },

      messages: {

         name: "Please enter your name",

         message: {

            required: "Please enter your message",

         },

         email: {

            required: "Please enter your email address"

         },

         location: {

            required: "Please enter your location",

         },

          quantity: {

                    required: "Please enter Your Order Quantity",

                },


         mobile: {

            required: "Please enter your mobile no.",

            number: "Mobile No. contains only numbers",

            minlength: "Your Mobile No. must be 10 digits long",

            maxlength: "Your Mobile No. must be 10 digits long",

         }

      },

      submitHandler: function (form) {

         $.ajax({

            url: '<?=site_url;?>/enquirycat_popup.php',

            type: 'POST',

            data: $('#product_pop_form').serialize(),

            dataType: 'json',

            success: function (response) {

               if (response.status == true) {

                  $('#cat_pop_up').text(response.message_response).css('color',

                     'green');

                  $('#product_pop_form')[0].reset();

                  grecaptcha.reset();

               } else {

                  $('#cat_pop_up').text(response.message_response).css('color',

                     'red');

               }

            }

         });

      }

   });

});

$(document).ready(function () {

   $("#callback_form").validate({

      rules: {

         name: "required",

         mobile: {

            required: true,

            number: true,

            minlength: 10,

            maxlength: 10,

         }

      },

      messages: {

         name: "Please enter your name",

         mobile: {

            required: "Please enter your mobile no.",

            number: "Mobile No. contains only numbers",

            minlength: "Your Mobile No. must be 10 digits long",

            maxlength: "Your Mobile No. must be 10 digits long",

         }

      },

      submitHandler: function (form) {

         $.ajax({

            url: '<?=site_url;?>/ajax_enq_action.php',

            type: 'POST',

            data: $('#callback_form').serialize(),

            dataType: 'json',

            success: function (response) {

               if (response.status == true) {

                  $('#cpop_up').text(response.message_response).css('color',

                     'green');

                  $('#callback_form')[0].reset();

                  grecaptcha.reset();

               } else {

                  $('#cpop_up').text(response.message_response).css('color',

                     'red');

               }

            }

         });

      }

   });

});

$(document).ready(function () {

$("#whatsapp_form").validate({

   rules: {

      name: "required",

      mobile: {

         required: true,

         number: true,

         minlength: 10,

         maxlength: 10,

      }

   },

   messages: {

      name: "Please Enter Your Name",

      mobile: {

         required: "Please Enter Your mobile Number",

         number: "Mobile Number Must be Number",

         minlength: "Mobile Number must have 10 digits",

         maxlength: "Mobile Number must have 10 digits",

      }

   },

});

});

$('#whatsapp_form').submit(function (e) {

e.preventDefault();

$(':input[type="submit"]').prop('disabled', true);

$.ajax({

   'url': '<?= site_url; ?>/whatsapp_enq.php',

   'type': 'POST',

   'dataType': 'json',

   'data': $(this).serialize(),

   'success': function (result) {

      if (result.status == false) {

         $('.wht_success_message').text('');

         $('.wht_error_message').text(result.message_response)

         $(':input[type="submit"]').prop('disabled', false);

      } else {

         $('.wht_error_message').text('');

         $('.wht_success_message').text("You Have Successfully Submitted enquiry. We will contact you soon.");

         $('#whatsapp_form').trigger("reset");

         window.open(result.message_response, '_blank');

         $(':input[type="submit"]').prop('disabled', false);

      }

   }

});

});

$(document).ready(function () {

   $("#callback_form").validate({

      rules: {

         name: "required",

         mobile: {

            required: true,

            number: true,

            minlength: 10,

            maxlength: 10,

         }

      },

      messages: {

         name: "Please enter your name",

         mobile: {

            required: "Please enter your mobile no.",

            number: "Mobile No. contains only numbers",

            minlength: "Your Mobile No. must be 10 digits long",

            maxlength: "Your Mobile No. must be 10 digits long",

         }

      },

      submitHandler: function (form) {

         $.ajax({

            url: '<?=site_url;?>/ajax_enq_action.php',

            type: 'POST',

            data: $('#callback_form').serialize(),

            dataType: 'json',

            success: function (response) {

               if (response.status == true) {

                  $('#cpop_up').text(response.message_response).css('color',

                     'green');

                  $('#callback_form')[0].reset();

                  grecaptcha.reset();

               } else {

                  $('#cpop_up').text(response.message_response).css('color',

                     'red');

               }

            }

         });

      }

   });

});

function ValidateAlpha(evt) {

var keyCode = (evt.which) ? evt.which : evt.keyCode

if ((keyCode < 65 || keyCode > 90) && (keyCode < 97 || keyCode > 123) && keyCode != 32)

   return false;

return true;

}

function isNumberKey(evt) {

//var e = evt || window.event;

var charCode = (evt.which) ? evt.which : evt.keyCode

if (charCode != 46 && charCode > 31 &&

   (charCode < 48 || charCode > 57))

   return false;

return true;

}

function validateOnlyTextField(element) {

var str = element.value;

if (str == ' ') {

   element.value = "";

}

if (!(/^[a-zA-Z\s]+$/.test(str))) {

   // console.log('String contain number characters');

   str = str.substr(0, str.length - 1);

   element.value = "";

}

}

$(".telePhone").intlTelInput({

preferredCountries: ["in", "us"],

initialCountry: "in",

separateDialCode: true,

});

$('.iti__country-list li').click(function(){

$("#code").val($(this).data('dial-code'));

$(".mobile").val($(this).data('country-code-code'));

$('#countryName').val($(".iti__country-name", this).text());

$(".code").val($(this).data('dial-code'));

$('.countryName').val($(".iti__country-name", this).text()); 

})
</script>




